@charset "utf-8";

	/* ============================================ */
		html {height:100%;}
		body {height:100%;margin:0;padding:0;overflow:scroll;}
	/* ============================================ */
		.clear {clear:both;}
		.bold {font-weight:bold;}
	/* ============================================ */
		#page_back {position:fixed;z-index:0;width:100%;height:100%;}
		#page_left {float:left;width:50%;height:100%;background:#2a2a2a;}
		#page_right {float:left;width:50%;height:100%;background:#ffffff;}
		#content_back {position:fixed;left:50%;margin-left:-512px;z-index:10;width:1024px;height:100%;}
		#content_back_left {float:left;width:366px;height:100%;background:#2a2a2a;}
		#content_back_center {float:left;width:8px;height:100%;background:url(../images/middle_line.jpg) repeat-y;}
		#content_back_right {float:left;width:650px;height:100%;background:#ffffff;}
		#content {position:absolute;left:50%;margin-left:-512px;z-index:20;width:1024px;}
		#content_left {float:left;width:366px;text-align:center;position:fixed;}
		#content_center {float:left;width:8px;}
		#content_right {float:left;width:650px;}
	/* ============================================ */
		.title_left {
			font-family:arial;
			font-size:20px;
			color:#2988da;
			font-weight:bolder;
			text-transform:uppercase;
		}
		.title_right {
			font-family:arial;
			font-size:16px;
			color:#333333;
			font-weight:bolder;
			text-transform:uppercase;
		}
		.text {
			font-family:arial;
			font-size:12px;
			color:#333333;
		}
	/* ============================================ */
		#content_logo {
			text-align:center;
			margin-top:100px;
			margin-bottom:100px;
		}
		.left_line {
			background:url(../images/left_line.jpg) repeat-x;
			width:1000px;
			height:2px;
			float:right;
		}
	/* ============================================ */
		#login_title {
			clear:both;
			margin-top:100px;
			cursor:default;
		}
		#login_form {
			margin-top:225px;
			margin-left:500px;
		}
		.login_item {
			width:350px;
			margin:auto;
			text-align:center;
		}
		.login_label {
			float:left;
			width:100px;
			line-height:20px;
			text-align:left;
		}
		.login_field {
			float:left;
			width:250px;
		}
		.login_field input {
			border:1px solid #ffffff;
			border-radius:5px;
			-webkit-box-shadow:0px 1px 2px 1px #bbbbbb;
			-moz-box-shadow:0px 1px 2px 1px #bbbbbb;
			box-shadow:0px 1px 2px 1px #bbbbbb;
			width:200px;
			height:18px;
		}
		#button_login {
			position:relative;
			margin:auto;
			width:200px;
			height:22px;
			line-height:22px;
			font-family:arial;
			font-size:14px;
			color:#ffffff;
			font-weight:bold;
			text-transform:uppercase;
			text-align:center;
			cursor:pointer;
			border:1px solid #aaaaaa;
			border-radius:5px;
			-webkit-box-shadow:0px 1px 2px 1px #bbbbbb;
			-moz-box-shadow:0px 1px 2px 1px #bbbbbb;
			box-shadow:0px 1px 2px 1px #bbbbbb;
			background: #2a2a2a;
			background: -webkit-gradient(linear, 0 0, 0 bottom, from(#666666), to(#2a2a2a));
			background: -moz-linear-gradient(#666666, #2a2a2a);
			background: linear-gradient(#666666, #2a2a2a);
			-pie-background: linear-gradient(#666666, #2a2a2a);
			behavior: url(PIE.htc);
		}
		#button_unlogin {
			position:relative;
			margin:auto;
			width:200px;
			height:22px;
			line-height:22px;
			font-family:arial;
			font-size:14px;
			color:#2988da;
			font-weight:bold;
			text-transform:uppercase;
			text-align:center;
			cursor:pointer;
			border:1px solid #2988da;
			border-radius:5px;
			background: #2a2a2a;
			background: -webkit-gradient(linear, 0 0, 0 bottom, from(#666666), to(#2a2a2a));
			background: -moz-linear-gradient(#666666, #2a2a2a);
			background: linear-gradient(#666666, #2a2a2a);
			-pie-background: linear-gradient(#666666, #2a2a2a);
			behavior: url(PIE.htc);
		}
	/* ============================================ */
		#wait {
			width:100%;
			margin-top:250px;
			margin-left:400px;
			text-align:center;
		}
	/* ============================================ */
		#message {
			display:none;
			width:620px;
			margin-top:50px;
			margin-left:400px;
			margin-bottom:50px;
		}
		.message_item {
			clear:both;
			width:620px;
			margin-bottom:20px;
			border:0px solid #aaaaaa;
			border-radius:5px;
		}
		.message_header_full {
			background: #eeeeee;
			background: -webkit-gradient(linear, 0 0, 0 bottom, from(#dddddd), to(#cccccc));
			background: -moz-linear-gradient(#dddddd, #cccccc);
			background: linear-gradient(#dddddd, #cccccc);
			-pie-background: linear-gradient(#dddddd, #cccccc);
			behavior: url(PIE.htc);
			border-radius:5px 5px 0px 0px;
			-webkit-box-shadow:0px 1px 2px 1px #bbbbbb;
			-moz-box-shadow:0px 1px 2px 1px #bbbbbb;
			box-shadow:0px 1px 2px 1px #bbbbbb;
			padding:5px;
		}
		
		.message_header_empty {
			z-index:40;
			background: #eeeeee;
			background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4394dd), to(#015daf));
			background: -moz-linear-gradient(#4394dd, #015daf);
			background: linear-gradient(#4394dd, #015daf);
			-pie-background: linear-gradient(#4394dd, #015daf);
			behavior: url(PIE.htc);
			border-radius:5px 5px 0px 0px;
			-webkit-box-shadow:0px 1px 2px 1px #bbbbbb;
			-moz-box-shadow:0px 1px 2px 1px #bbbbbb;
			box-shadow:0px 1px 2px 1px #bbbbbb;
			padding:5px;
			color:#FFF;
		}
		
		.message_footer_full {
			-webkit-box-shadow:0px 1px 2px 1px #bbbbbb;
			-moz-box-shadow:0px 1px 2px 1px #bbbbbb;
			box-shadow:0px 1px 2px 1px #bbbbbb;
			padding:10px;
			border-radius:0px 0px 5px 5px;
			background: #eeeeee;
			background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#eeeeee));
			background: -moz-linear-gradient(#ffffff, #eeeeee);
			background: linear-gradient(#ffffff, #eeeeee);
			-pie-background: linear-gradient(#ffffff, #eeeeee);
			behavior: url(PIE.htc);
		}
		/*
		.message_footer_empty {
			z-index:30;
			-webkit-box-shadow:0px 1px 5px 3px #ff0000;
			-moz-box-shadow:0px 1px 5px 3px #ff0000;
			box-shadow:0px 1px 5px 3px #ff0000;
			padding:10px;
			border-radius:0px 0px 5px 5px;
			background: #eeeeee;
			background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#eeeeee));
			background: -moz-linear-gradient(#ffffff, #eeeeee);
			background: linear-gradient(#ffffff, #eeeeee);
			-pie-background: linear-gradient(#ffffff, #eeeeee);
			behavior: url(PIE.htc);
		}
		*/
		.message_date {
			float:left;
			width:150px;
			height:20px;
			line-height:20px;
			cursor:default;
		}
		.message_customer {
			float:left;
			width:350px;
			height:20px;
			line-height:20px;
			white-space:nowrap;
			overflow:hidden;
			font-weight:bold;
			cursor:default;
		}
		.message_eval {
			float:left;
			width:100px;
			height:20px;
			line-height:20px;
		}
		.message_star {
			border:0;
		}
		
		.message_button {
			text-align:right;
		}
		.message_button img {
			cursor:pointer;
		}
		
		.message_message_read_full {
			width:600px;
			line-height:20px;
			height:60px;
			text-align:justify;
			cursor:default;
		}
		.message_message_read_empty {
			width:598px;
			line-height:20px;
			height:58px;
			text-align:justify;
			cursor:default;
			/*border:1px dashed #ff0000;*/
			/*background:#ff0000;*/
		}
		.message_message_edit {
			display:none;
			height:60px;
		}
		
		.message_textarea {
			width:592px;
			height:48px;
			line-height:16px;
			padding:3px;
			border:1px solid #cccccc;;
			background: #eeeeee;
			background: -webkit-gradient(linear, 0 0, 0 bottom, from(#eeeeee), to(#ffffff));
			background: -moz-linear-gradient(#eeeeee, #ffffff);
			background: linear-gradient(#eeeeee, #ffffff);
			-pie-background: linear-gradient(#eeeeee, #ffffff);
			behavior: url(PIE.htc);
		}
		
		.message_button_back {
			display:none;
		}
		.message_button_save {
			display:none;
		}
		
		.button_save_div {
			float:left;
		}
		.button_edit_div {
			float:right;
		}
		.button_back_div {
			float:right;
		}
		
	/* ============================================ */
		.pagin_item {
			float:left;
			width:30px;
			text-align:center;
		}
		.pagin_item div {
			width:20px;
			margin-left:5px;
			cursor:pointer;
			text-align:center;
			-webkit-box-shadow:0px 1px 2px 1px #bbbbbb;
			-moz-box-shadow:0px 1px 2px 1px #bbbbbb;
			box-shadow:0px 1px 2px 1px #bbbbbb;
			border-radius:5px;
			background: #eeeeee;
			background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#eeeeee));
			background: -moz-linear-gradient(#ffffff, #eeeeee);
			background: linear-gradient(#ffffff, #eeeeee);
			-pie-background: linear-gradient(#ffffff, #eeeeee);
			behavior: url(PIE.htc);
		}
		.pagin_current {
			float:left;
			width:170px;
			text-align:center;
			font-weight:bold;
			cursor:default;
		}
		.pagin_number {
			float:left;
			width:100px;
			text-align:right;
			font-weight:bold;
			cursor:default;
		}
		.pagin_current_page {
			cursor:default;
		}
	/* ============================================ */
		#filters {
			width:620px;
		}
		#customer_div {
			float:left;
			width:200px;
		}
		#filter_customer {
			border:1px solid #ffffff;
			border-radius:5px;
			-webkit-box-shadow:0px 1px 2px 1px #bbbbbb;
			-moz-box-shadow:0px 1px 2px 1px #bbbbbb;
			box-shadow:0px 1px 2px 1px #bbbbbb;
			width:100px;
			height:20px;
		}
		#date_div {
			float:left;
			width:170px;
		}
		#filter_date {
			border:1px solid #ffffff;
			border-radius:5px;
			-webkit-box-shadow:0px 1px 2px 1px #bbbbbb;
			-moz-box-shadow:0px 1px 2px 1px #bbbbbb;
			box-shadow:0px 1px 2px 1px #bbbbbb;
			width:100px;
			height:16px;
		}
		#clean_filter_date_div {
			position:relative;
			z-index:200;
		}
		#clean_filter_date {
			position:absolute;
			cursor:pointer;
			top:-18px;
			right:20px;
		}
		#full_div {
			float:left;
			width:120px;
		}
		#filter_full {
			border:1px solid #ffffff;
			border-radius:5px;
			-webkit-box-shadow:0px 1px 2px 1px #bbbbbb;
			-moz-box-shadow:0px 1px 2px 1px #bbbbbb;
			box-shadow:0px 1px 2px 1px #bbbbbb;
			width:50px;
			height:20px;
		}
		#search_div {
			float:left;
			width:130px;
		}
		#button_search {
			font-weight:bold;
			font-size:14px;
			width:100px;
			height:20px;
			line-height:20px;
			cursor:pointer;
			text-align:center;
			-webkit-box-shadow:0px 1px 2px 1px #bbbbbb;
			-moz-box-shadow:0px 1px 2px 1px #bbbbbb;
			box-shadow:0px 1px 2px 1px #bbbbbb;
			border-radius:5px;
			background: #eeeeee;
			background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#eeeeee));
			background: -moz-linear-gradient(#ffffff, #eeeeee);
			background: linear-gradient(#ffffff, #eeeeee);
			-pie-background: linear-gradient(#ffffff, #eeeeee);
			behavior: url(PIE.htc);
		}
	/* ============================================ */

	
	